.blog-author {
    position: relative;
}
.blog-author .picture {
    float: left;
    padding: 10px;
}
.blog-author .info {
    float: right;
}
.blog-author .info h5 {
    margin: 8px 0 6px;
    color: #699B41;
    font-size: 23px;
    line-height: 26px;
}

.blog-author .info p {
    font-size: 16px;
    line-height: 20px;
}

.blog-author .info .contact {
    display: block;
    float: left;
    width: 70%;
}

.blog-author .info .contact .address-1:before {
    content: "Home";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .contact .address-2:before {
    content: "Work";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .enum {
    display: block;
    float: left;
    width: 30%;
    text-align: right;
}
.bd-designMode-true .bd-empty-structured-content, .designMode .bd-empty-structured-content, .ways-to-bank-parent .be-ex-article, .social-ways-to-bank-parent .be-ex-article {
    padding: 0;
}

.bd-designMode-true .bd-structured-content-widget,
.designMode .bd-structured-content-widget {
    min-height: 98px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after,
.bd-over-structured-content .bd-structured-content-widget:after {
    content: 'Replace ' attr(data-type);
    display: block;
    padding: 60px 30px 20px;
    text-align: center;
    border: 1px solid #ddd;
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
    background:#f0f0f0 url(../media/drag-area-inactive.png) no-repeat center 13px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after {
    content: 'Drop ' attr(data-type) ' here';
}

.bd-designMode-true .bd-over-structured-content .bd-structured-content-widget:after,
.designMode .bd-over-structured-content .bd-structured-content-widget:after {
    background-color: #bbb;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .8;

}
.bd-designMode-true .bd-empty-structured-content .bp-g-include,
.designMode .bd-empty-structured-content .bp-g-include {
    display: none;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.image-text {
   	width:100%;
   }
   .image-text img {
      display:block;
      }


            /*Sample*/

.ways-to-bank-parent{
border: 1px solid #ddd;
margin-bottom: 20px;
}

.ways-to-bank-parent .parent-accordion{
padding: 20px 20px 10px 20px;
background:white;
}
.ways-to-bank-parent .bg-style {
    background-color: #F2F7FC;
}
.ways-to-bank-parent .card-header-title {
    margin-bottom: 5px;
    font-size: 20px;
}
.social-ways-to-bank-parent .card-title-style {
    margin-bottom: 0px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height:normal;
    /*line-height: 28px;*/
   /* margin-left: 19px; */
}
.ways-to-bank-parent .card-accordion-title {
    margin-bottom: 0px;
    /* margin-top: 20px;*/

    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.1;
    width: 100%
}
.ways-to-bank-parent .card-body-title {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.1;
}
.ways-to-bank-parent .be-ex-article,
.social-ways-to-bank-parent .be-ex-article {
    padding: 0;
}
.be-ice-widget .bd-bdDrop .hidden-content {
    display: block;
}
.be-ice-widget .hidden-content {
    display: none;
}
.ways-to-bank-parent .accordion-div-style {
    height: 110px;
}

.ways-to-bank-parent .accordion-arrow-icon {
    text-decoration:none;
    float: right;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
    margin-right: 20px;
    margin-top: 40px;
}


.ways-to-bank-parent .acc-style {
    height: 110px;
    padding-right: 0px;
    padding-left: 0px;
}
.ways-to-bank-parent .div-style {
    padding-left: 25px;
    padding-right: 0px;
}
.ways-to-bank-parent .accordion-image {
    height: 100%;
    width: 100%;
}
.ways-to-bank-parent .card-image {
    height: 81px;
    width: 100%;
}
.ways-to-bank-parent .accordion-ways-content,
.social-ways-to-bank-parent .accordion-ways-content {
    border-radius: 3px;
    border-bottom: 1px solid #dedede;
    background-color: #fff;
    padding:20px;
    margin-bottom: 20px;
}


.ways-to-bank-parent .accordion-ways-content:last-child
 {
   padding-bottom:0px;
    border-bottom: 0;
    margin-bottom: 0px;
}


.ways-to-bank-parent.p-style,
.social-ways-to-bank-parent .p-style {
    font-family: 'Open Sans', sans-serif;
}
.ways-to-bank-parent .img-style,
.social-ways-to-bank-parent .img-style {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: normal;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.ways-to-bank-parent .button-style,
.social-ways-to-bank-parent .button-style {
    outline:0;
   margin-right: 10px;
    margin-top: 10px; /* 0px */
    width: 55%;
    margin-bottom:0px;
}
.ways-to-bank-parent .button-style-right,
.social-ways-to-bank-parent .button-style-right {
    outline:0;
    width: 40%;
    margin-top:10px;
}


.ways-to-bank-parent .button-style:focus,
.social-ways-to-bank-parent .button-style:focus {
    outline:0;
}
.ways-to-bank-parent .button-style-right:focus,
.social-ways-to-bank-parent .button-style-right:focus {
    outline:0;
}




.ways-to-bank-parent .button-style:hover {
    background-color: #337ab7;
    border-color: #337ab7;
}
.social-ways-to-bank-parent .button-style:hover {
    background-color: #337ab7;
    border-color: #337ab7;
}
.ways-to-bank-parent .button-style-right:hover {
    background-color: #ddd;
    border-color: #999;
}
.social-ways-to-bank-parent .button-style-right:hover {
    background-color: #ddd;
    border-color: #999;
}
.ways-to-bank-parent .image-style {
margin-right:10px;
    float: left;
    margin-bottom: 10px;
}
.social-ways-to-bank-parent .image-style {
    float: left;
}
.ways-to-bank-parent .style-row {
    margin-bottom: 10px !important;
}
.social-ways-to-bank-parent .style-row {
    margin-bottom: 10px !important;
}
.ways-to-bank-parent .word-style {
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: 30px;
}
.social-ways-to-bank-parent .word-style {
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: 30px;
}
.ways-to-bank-parent .card-body-content {
    margin-bottom: 15px;
}
.social-ways-to-bank-parent .card-body-content {
    margin-bottom: 15px;
}
.ways-to-bank-parent .image-div-st {
    width: 30%;
}
.ways-to-bank-parent .header-row {
    margin-left: 1px;
}
.ways-to-bank-parent .accordion-content-style {
    margin-top: 23px;
    margin-left: 30px;
}
.ways-to-bank-parent .list-style {
    margin-bottom: 20px;
}
.ways-to-bank-parent .carousel-three-slides-div{
    cursor:pointer;
}

.ways-to-bank-parent .hide-for-large {
 display: none;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .ways-to-bank-parent .button-style,
    .social-ways-to-bank-parent .button-style {
       font-size:14px;
       width:auto;
    }
    .ways-to-bank-parent .button-style-right, .social-ways-to-bank-parent .button-style-right{
        font-size:14px;
        width:auto;
    }
}
@media only screen and (min-width: 540px) and (max-width: 767px) {
    .ways-to-bank-parent .card-body-content,
    .social-ways-to-bank-parent .card-body-content {
        margin-top: 12px;
        margin-left: 1px;
        width: 100%;
    }
    .ways-to-bank-parent .button-style-right{
    width:30%;
    }

    .ways-to-bank-parent .button-style{
        width:32%;
     }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .ways-to-bank-parent .accordion-image{
        width: 135px;
    }

}
@media only screen and (min-width: 480px) and (max-width: 539px) {
    .ways-to-bank-parent .card-body-content,
    .social-ways-to-bank-parent .card-body-content {
        margin-top: 12px;
        margin-left: 1px;
        width: 100%;
    }

}
@media only screen and (min-width: 320px) and (max-width: 479px) {

    .ways-to-bank-parent .accordion-image{
        width: 110px;
    }
    .ways-to-bank-parent .accordion-content-style {
        margin-top: 22px;
        margin-left: 0px;
    }
    .ways-to-bank-parent .card-body-content,
    .social-ways-to-bank-parent .card-body-content {
        margin-top: 12px;
        margin-left: 1px;
        width: 100%;
    }
    .ways-to-bank-parent .button-style,
    .social-ways-to-bank-parent .button-style {
        width: 100%;
        margin-right: 51px;
    }
    .ways-to-bank-parent .button-style-right,
    .social-ways-to-bank-parent .button-style-right {
        width: 100%;
        margin-top: 10px;
    }
    .ways-to-bank-parent .image-div-st {
        width: 44%;
    }
}
.ways-to-bank-parent .body-color {
    background-color: white;
    width: 100%;
    height: 100%;
}
.social-ways-to-bank-parent .body-color {
    background-color: white;
    width: 100%;
    height: 100%;
}

            /*Requesteva*/

.requestEva{
 border: 1px solid #dedede  ;
    border-radius: 4px;
   box-shadow: 0 1px 1px rgba(0,0,0,.05);
   margin-bottom:20px;

}
.requestEva .evaicon{
float:left;
cursor:pointer;
}
.requestEva p{
display:inline-block;
}

.requestEva .evadiv{
width:160px;
margin:auto;
}
/*.requestEva .reqbutton{

text-align:center;
}
.requestEva .reqbutton .btn-default{
margin-top:0px;
margin-bottom:20px;
}*/
.requestEva{
background-color:#fff;
padding:10px;
}
.requestEva .evadiv{

}
.requestEva a{
font-size:16px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

 .ways-to-bank-parent .card-header-title {
     font-size: 15px;
   }
 .ways-to-bank-parent .accordion-div-style {
    height: 56px;
  }
 .ways-to-bank-parent .accordion-image{
    height: 56px;
    padding:5px;
   }
 .ways-to-bank-parent .acc-style {
    height: 56px;
   }
 .ways-to-bank-parent .card-body-title {
    display:none;
   }
 .ways-to-bank-parent .accordion-arrow-icon {
    margin-top: 20px;
   }
.requestEva{
display:none;
}

}

                /*ThreeCarousel*/

.carousel-three-superparent {
clear: both;
overflow:hidden;
margin-top:20px;
margin-bottom:20px;
}
.carousel-three-superparent .carousel-three-div{
    cursor:pointer;
    margin-right: 10px;

}
.carousel-three-superparent .carousel-three-parent{
    display: none;
}

.carousel-three-superparent .carousel-three-parent.slick-initialized.slick-slider{
    display: block;
}

.carousel-three-superparent .carousel-heading{
    cursor:pointer;
    margin-bottom: 10px;
    text-transform: capitalize;

}
/*.carousel-three-superparent .slick-next.slick-disabled{
*//*background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;*//*
}*/

.carousel-three-superparent button:focus{

outline: 0px;
}
.carousel-three-superparent .view-row-style{
    text-align: center;
    margin-top: 40%;
}

.carousel-three-superparent .first-col{

    height: 228px;
    background: #fff;
    float: left;
    padding: 10px;
    padding-top: 15px;
    border: 1px solid #ddd;
}


.carousel-three-superparent .be-ex-content {
     margin: 0px ;
     padding: 0px ;
    margin-top: 10px;
}
.carousel-three-superparent .be-ex-title{
    height:auto;
}
.carousel-three-superparent .img-ctr {
    max-height: 105px;
}

.carousel-three-superparent .font-style{
    color: #444;
    font-weight: 600;
    font-size: 16px;
    height: 35px;
    max-height: none;
}
.carousel-three-superparent .inner-title{
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    font-size: 14px;
    color: #444;
}
.carousel-three-superparent .slider-image1{

    height:auto;
    margin-top: 10px;
    text-align: center;
}
/*.carousel-three-superparent img{

width:100%;


}*/

.carousel-three-superparent  .slick-next {
   /*background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;*/
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 9px;
   z-index: 1;
   top: 49%;
   border: none;
}
.carousel-three-superparent  .slick-prev {
   /*background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;*/
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   top: 49%;
   border: none;
}

.carousel-three-superparent .inner-title{
    margin-top: 0px;
    margin-bottom: 0px;
    display: none;
}

@media (min-width: 960px) {
    .carousel-three-superparent .inner-title{
        margin-top: 10px;
        height: 35px;
        display: none;
        font-size: 16px;
        color: #444;
    }
    .carousel-three-superparent .be-ex-title{
        display: block;
    }
}
@media (max-width: 767px){
    .carousel-three-superparent {
    margin-bottom: 20px;
    }
   .ways-to-bank-parent .show-for-small {
         display: block;
       }
   .ways-to-bank-parent .hide-for-small{
     display: none;
   }
}

@media (min-width: 541px) and (max-width: 959px) {
    .carousel-three-superparent .first-col {
        /*height: 205px;*/
    }
    .carousel-three-superparent img {
        max-width: 198px;
    }
}
@media (max-width: 540px) {
    .carousel-three-superparent img {
        max-width: 198px;
    }
    .carousel-three-superparent .first-col {
        /*height: 200px;*/
        padding-top: 10px;
    }
    .carousel-three-superparent .be-ex-content {
        margin-top: 5px;
    }
}
@media (min-width: 481px) and (max-width: 540px) {
    .carousel-three-superparent img {
        width: 200px;
    }
    .carousel-three-superparent .first-col {
        height: 215px;

    }
}
@media (max-width: 400px) and (min-width: 320px) {

    .carousel-three-superparent img {
        width: 150px;
    }
    .carousel-three-superparent .first-col {
        height: 200px;
        padding-top: 10px;
    }
    .carousel-three-superparent .be-ex-content {
        margin-top: 5px;
    }

}
            /*ThreeSlides*/
.carousel-three-slides-superparent {
background:white;

overflow:hidden;
margin-bottom:20px;
/*width:634px;*/
}
.carousel-three-slides-superparent .carousel-three-slides-div{
    width:209px;
   /* border-right: 2px solid #ddd;*/
    border-bottom: none;
    border-top:none;
    border-left:none;
    /*//margin-right: 10px;*/

}
.carousel-three-slides-superparent .carousel-slides-heading{

    /*margin-bottom: 10px;*/
     color: #444444;
    text-transform: capitalize;
     background-color:#f5f5f5;
     height: 32px;
     font-size:20px;
     font-weight: 400;
}

.carousel-three-slides-superparent .slider-image1 a:focus{
outline:none;
border-style:none;
border:0;
}
.carousel-three-slides-superparent button:focus{
outline: 0px;
}

 .carousel-three-slides-superparent .first-col{
     padding-top: 18px;
     height:198px;
     /*border-right: 2px solid #ddd;*/
     border-bottom: none;
     border-top:none;
     border-left:none;
     padding-bottom: 18px;

}


.carousel-three-slides-superparent .slider-image1{

    height:auto;
    margin-bottom:20px;
    border:none;
    max-width: 76px;
    max-height: 56px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;


}
.carousel-three-slides-superparent .heading-bottom{
margin-top: 24px;
margin-left:auto;
margin-right:auto;
width: 74%;
text-align: center;
color: #444444;
}
.carousel-three-slides-superparent .heading-bottom a{
    text-decoration:none;
}

.carousel-three-slides-superparent img{

width:100%;

}
.carousel-three-slides-parent .font-style {
    margin-bottom: 0px;
    margin-top: 0px;
    max-height: 23px;
    font-size: 18px;
    font-weight: 400;
    color:#1d86ff;
    text-align: center;
    /*width:170px;*/

}

.carousel-three-slides-superparent  .slick-next {
   height: 18px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   right: 5px;
   z-index: 1;
   top: 50%;
   border: none;
}
.carousel-three-slides-superparent  .slick-next:hover {
       color: none;
       outline: none;
       right: 12px;
}

.carousel-three-slides-superparent  .slick-prev:hover {
       color: none;
       outline: none;
}
.carousel-three-slides-superparent  .slick-prev {
   height: 18px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   left: 10px;
   z-index: 1;
   top: 50%;
   border: none;
}

.carousel-three-slides-superparent .carousel-three-slides-parent{
/*width:634px;*/
height:200px;
background:white;
border: 1px solid lightgray;
}

.carousel-three-slides-superparent .row-style{
    margin-left: auto;
    margin-right: auto;
    width: 89%;
    margin-bottom: 24px;
    }

.carousel-three-slides-superparent .view-all{
text-align:center;
font-size:14px;
margin-right:20px;
}

.carousel-three-slides-superparent .heading-style{
    color: #444444;
}

.carousel-three-slides-superparent .body-style{
text-align:center;
width:84%;
margin-left: 5px;
margin-bottom: 16px;
}

.carousel-three-slides-superparent .view-row-style{
text-align:center;
margin-top:69px;
}


.carousel-three-slides-superparent .first-col:hover {
background-color:#ebf9ff
}

.carousel-three-slides-superparent .slides-div{
height:166px;
border-right: 2px solid #f2f2f2;
}

            /*FourCarousel*/
.carousel-four-superparent {

margin-bottom:20px;
}
.carousel-four-superparent .carousel-four-div{

    margin-right: 10px;

}
.carousel-four-superparent .carousel-four-heading{

    margin-bottom: 10px;
    text-transform: capitalize;
    color: #444444;

}

.carousel-four-superparent button:focus{

outline: 0px;
}

.carousel-four-superparent .first-col{

   background-color: white;
    float: left;
    width: 49%;
    border: 1px solid #ddd;
    padding: 10px;
    height: 206px;
    cursor:pointer;

}


.carousel-four-superparent .slider-image1{

   /* width:198px;*/
    height:auto;
    margin-bottom:14px;

}
.carousel-four-superparent img{

width:100%;

}

/*.carousel-four-superparent .carousel-four-parent {
*//* overflow:hidden; *//*
}*/


.carousel-four-parent .font-style {
    margin-bottom:18px;
    max-height: 23px;
    font-weight:600;

}

.carousel-four-superparent  .slick-next {
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 0;
   z-index: 1;
   top: 50%;
   border: none;
   margin-right:10px;
}
.carousel-four-superparent  .slick-prev {
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   top: 50%;
   border: none;
}

/*new template starts*/
.carousel-four-superparent.cfc-template-2 .img-ctr{
    max-height: 184px;
}
.carousel-four-superparent .view-all-temp2{
    display: none;
}
.carousel-four-superparent.cfc-template-2 .view-all-temp2{
    display: block;
    margin: 10px 10px 0px 0px;
    padding: 3px 10px 3px 0px;
    background-color: #FFFFFF;
    text-align: right;
}
.carousel-four-superparent.cfc-template-2 .slider-image1{
    margin-bottom: 0px;
}

/*new template ends*/
@media only screen and (min-width:1000px) {
.carousel-four-superparent  .slick-next{
right:-20px;
 }
.carousel-four-superparent  .slick-prev{
left:-20px;
 }
}

.carousel-four-superparent .view-all{
.row-style{
display:none;
}
margin-left: 68px;
font-size:14px;
}

.carousel-four-superparent .heading-style{
    color: #444444;
}

.carousel-four-superparent .body-style{
text-align:center;
}

.carousel-four-superparent .row-style1{
text-align:center;
margin-top:51px;
}

.carousel-four-superparent .view-all{
text-align:center;
font-size:14px;
}

.carousel-four-superparent .img-ctr{
max-height:88px;
max-width:100%;
margin-left:auto;
margin-right:auto;
}

.carousel-four-superparent .carousel-four-div:last-child{
margin-right:0px;
}
@media only screen and (max-width:767px){
.carousel-four-superparent.cfc-template-2 .view-all-temp2{
    display: none;
}
.carousel-four-superparent.cfc-template-2 .carousel-four-parent.lower-res .slick-prev,
.carousel-four-superparent.cfc-template-2 .carousel-four-parent.lower-res .slick-next {
    display: none!important;
}
}
@media only screen and (min-width:768px) and (max-width: 959px) {
 .carousel-four-superparent .img-ctr{
width:100%;
 }

}


@media only screen and (min-width:540px) and (max-width: 767px) {
.carousel-four-superparent .img-ctr{
width:100%;
}

.carousel-three-slides-superparent .first-col:hover {
background-color:#ffffff;
}

}

@media only screen and (min-width:480px) and (max-width: 539px) {

.carousel-four-superparent .img-ctr{
width:100%;
}

.carousel-three-slides-superparent .first-col:hover {
background-color:#ffffff;
}

}

@media only screen and (min-width:320px) and (max-width: 479px) {
.carousel-four-superparent .img-ctr{
width:100%;
}

.carousel-three-slides-superparent .first-col:hover {
background-color:#ffffff;
}

}
            /*StickyFooter*/
.stickyfooter{
     position: fixed;
     bottom: 0;
     /* text-align: center; */
     width: 100%;
     background: #fff;
     padding: 10px 0;
     z-index: 11;
     box-shadow: 0 -3px 3px rgba(0,0,0,0.3);
     display:block;
     height:60px;

}
.stickyfooter .chatevaicon{
float:left;
}
.stickyfooter p{
display:inline-block;
}

.stickyfooter .chatevadiv{
width:160px;
margin:auto;
}
.stickyfooter .callbackbutton{

text-align:center;
}
.stickyfooter .callbackbutton .btn-default{
margin-top:0px;
/*margin-bottom:20px;*/
}
.stickyfooter{
background-color:#fff;
padding:10px;
}
/*.stickyfooter .chatevadiv{

}*/
.stickyfooter a{
font-size:16px;
}
        /*Loancard*/
.loancardparent .selectCSS {
    margin-bottom:5px   ;
}
.loancardparent .iconSmall{

    display: inline-block;
    word-wrap: break-word;
}
.loancardparent .buttonDiv{
    padding: 0px;
    margin-right:5px;
}

.loancardparent .btn-primary-custom:hover{
    background-color: #fff;
    color: #1d86ff;
    border:1px solid #1d86ff;
}
.loancardparent .btn-primary-custom {
    background: #1d86ff;
    border: 1px solid transparent;
    font-size: 16px;
    padding: 6px 20px;
}
.loancardparent .btn-custom {
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    text-transform: uppercase;
    border-radius: 3px;

    margin-top:5px;
}
.loancardparent .myButton{

    width: 100%;

}

.loancardparent .imageLink{

    width:100%;
}
.loancardparent .bodyArea{
padding-top: 10px;
padding-bottom: 0px   ;


}
.loancardparent .cardWrapper{
    padding-right: 20px;
    padding-left: 20px;
    /*padding-bottom: 30px  ;*/
    background-color: #fff;
padding-top:20px;
    margin-bottom: 20px;
    border: 1px solid #dedede  ;
    border-radius: 4px;
   box-shadow: 0 1px 1px rgba(0,0,0,.05);

}
.loancardparent .card-offer-contr {
    width: 100%;
    float: left;
    padding: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}
.loancardparent .mB20 {
    margin-bottom: 0px;
    padding-bottom: 0px   ;
}
.loancardparent .mB0 {
    margin-bottom: 0  ;
}

.loancardparent .mT0 {
    margin-top: 0  ;
}
.loancardparent .mTn10 {
    margin-top: -10px;
}
.loancardparent .hide-for-large {
    display: none;
}

.loancardparent .pull-right {
    float: right  ;
    padding-left: 0;
}
.loancardparent .full-contr {
    width: 100%;
    float: left;
}

.loancardparent .mB5 {
    margin-bottom: 5px;
    margin-right: 20px;
}

.loancardparent .fs13 {
    font-size: 13px;
}

.loancardparent .mT10 {
    margin-top: 10px  ;
}
.loancardparent .mL5 {
    margin-left: 5px;
}

.loancardparent .fs12 {
    font-size: 12px;
}

.loancardparent .mR5 {
    margin-right: 5px;
}

.loancardparent .mT2 {
    margin-top: 2px  ;
}

.loancardparent .pull-left {
    float: left;
}
.loancardparent .user-number {
    font-size: 12px;
    color: #337ab7;
}
.loancardparent .offer-dtl {
    width: 100%;
    float: left;
}
.loancardparent .mB10 {
    margin-bottom: 10px  ;
}
.loancardparent .offer-icon {
    position: absolute;
    left: 0;
    top:0;
}
.loancardparent li {
    position: relative;
    margin-bottom: 15px;
    padding: 0 0 0 30px;
}
/*.loancardparent .mybtn{

    *//*width: 48%;*//*
}*/
.loancardparent .cardTitle{

    margin-top: 0px;
    font-size: 18px;
    line-height: 28px;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-weight: 400;
}

.loancardparent .btn-default-custom {
    border: 1px solid #1d86ff;
    color: #1d86ff;
    font-size: 16px;
    padding: 6px 20px;
    width:auto;
}
.loancardparent .compareCheckbox{

    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.loancardparent .compareCheckbox input{
    top:1px   ;
    margin-right: 7px;
    margin-top: -1px;
}
.loancardparent .offer-icon img{
    height: 20px;
    width: 20px;
}
.loancardparent .ckLabel{
    color: #444444;
    min-height: 20px;
font-size: 13px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    padding-left: 0;

}
.loancardparent .rating-star{

    color: #fdcd25;
    padding-left: 5px;
}
.loancardparent .ckLabel input[type=checkbox]{

    left:-20px;
}

.loancardparent .btn-primary-customs{
    margin-bottom: 20px;
    width:auto;
    background: #1d86ff;
    border: 1px solid transparent;
    font-size: 16px;
    padding: 6px 6px;
    margin-right: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
}

.c-template-hdfc-portal-accordion .contentacc .card-offer-contr{

    border-bottom: 1px solid #E1E1E1   ;
}




.c-template-hdfc-portal-accordion .contentacc .cardWrapper{

    border: none   ;
    border-radius: 0px   ;
    margin-bottom: 0px   ;
    box-shadow: none   ;
}

.loancardparent .btnParent{


        margin-bottom:20px;
    }
/*Media queries for handling style guide and responsiveness*/

@media screen and (min-width: 769px) {
   .loancardparent .parentdiv{

        padding-left:0px;
        padding-right: 13px;
    }
  .loancardparent   .mTn10 {

        margin-bottom: 15px;
    }
}
@media (max-width:479px){
  .loancardparent  .offer-dtl{

        margin-top: 10px;
    }
  .loancardparent  .btnParent{

        text-align: center;

    }
  .loancardparent  .btnParent a{

        width:100%;

    }



}

/*Media queries for All resolutions*/


@media screen and (max-width: 1024px) and (min-width: 768px){
   .loancardparent .bodyArea{
        padding-top: 10px;
    }
}
@media screen and (max-width: 767px){

   .loancardparent .imageLink{

        height:50%;

    }
  .loancardparent  .btn-primary-customs, .btn-default-custom {
        padding: 6px 10px;
    }
  .loancardparent  .pull-left{

        float: none   ;
    }
  .loancardparent  .card-offer-contr .full-contr  {
        width: 140px;
    }

  .loancardparent .full-contr {
        width: 100%;
    }

   .loancardparent .card-offer-contr      .show-for-small{
        padding-left: 15px;
        float: left;
        width: 50%;
        display: block;
    }

   .loancardparent .rating-contr-sml{

        padding-left: 0px ;
        float: left;
        width: 50%;
        display: block;
    }
    /*.card-offer-contr  {*/
    /*margin-bottom: 10px  ;*/
    /*}*/
   .loancardparent .hide-for-large {
        display: block;
    }
   .loancardparent .show-for-small {
        display: block;
    }
   .loancardparent .hide-for-small{

        display: none;
    }
   .loancardparent .mTn10 {
        margin-top: 0px;
    }

}
@media screen and (max-width: 767px) and (min-width: 540px) {
   .loancardparent  .btn-primary-customs {
        width: 238px;
    }
   .loancardparent .btn-default-custom{
        width: 238px;
    }
}
@media screen and (max-width: 539px) and (min-width: 480px) {
   .loancardparent .btn-primary-customs {
        width: 208px;
    }
   .loancardparent .btn-default-custom{
        width: 208px;
    }

}
@media screen and (max-width: 320px){
   .loancardparent .rating-contr-sml {
   width: 40%  ;
    }
   .loancardparent .card-offer-contr .show-for-small {
        padding-left: 13px;
          width: 40%  ;

        }
}

        /*FiveSlides*/
.carousel-five-slides-superparent{
background:white;
overflow:hidden;
margin-bottom:20px;
/*width:634px;*/
}
.carousel-five-slides-superparent .carousel-three-slides-div{
    width:209px;
   /* border-right: 2px solid #ddd;*/
    border-bottom: none;
    border-top:none;
    border-left:none;
    /*//margin-right: 10px;*/

}
.carousel-five-slides-superparent .carousel-slides-heading{

    /*margin-bottom: 10px;*/
     color: #444444;
    text-transform: capitalize;
     background-color:#f5f5f5;
     height: 32px;
     font-size:20px;
     font-weight: 400;
}
.carousel-five-slides-superparent .slick-next.slick-disabled{
background: url(../media/ways-2-back-arrow-right.png) 0 0 no-repeat;
}

.carousel-five-slides-superparent .slick-prev.slick-disabled{
background: url(../media/ways-2-back-arrow-left.png) 0 0 no-repeat;
}

.carousel-five-slides-superparent .slick-next.slick-disabled:hover{
background: url(../media/ways-2-back-arrow-right.png) 0 0 no-repeat;
}

.carousel-five-slides-superparent .slick-prev.slick-disabled:hover{
background: url(../media/ways-2-back-arrow-left.png) 0 0 no-repeat;
}


.carousel-five-slides-superparent .slick-prev:focus {
background: url(../media/ways-2-back-arrow-left.png) 0 0 no-repeat;
}

.carousel-five-slides-superparent  .slick-next:focus {
background: url(../media/ways-2-back-arrow-right.png) 0 0 no-repeat;
}


.carousel-five-slides-superparent .slider-image1 a:focus{
outline:none;
border-style:none;
border:0;
}
.carousel-five-slides-superparent button:focus{
outline: 0px;
}

 .carousel-five-slides-superparent .first-col{
     padding-top: 18px;
     height:198px;
     /*border-right: 2px solid #ddd;*/
     border-bottom: none;
     border-top:none;
     border-left:none;
     padding-bottom: 18px;

}


.carousel-five-slides-superparent .slider-image1{

    height:auto;
    margin-bottom:20px;
    border:none;
    max-width: 76px;
    max-height: 56px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;


}
.carousel-five-slides-superparent .heading-bottom{
margin-top: 24px;
margin-left:auto;
margin-right:auto;
width: 89%;
text-align: center;
color: #444444;
}

.carousel-five-slides-superparent img{

width:100%;

}
.carousel-five-slides-parent .font-style {
    margin-bottom: 0px;
    margin-top: 0px;
    max-height: 23px;
    font-size: 18px;
    font-weight: 400;
    color:#1d86ff;
    text-align: center;
    /*width:170px;*/

}

.carousel-five-slides-superparent  .slick-next {
   background: url(../media/rightAroSmlbk.png) 0 0 no-repeat;
   height: 18px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   right: 10px;
   z-index: 1;
   top: 50%;
   border: none;
}
.carousel-five-slides-superparent  .slick-next:hover {
   background: url(../media/chevron-right.svg) 0 0 no-repeat;
       color: none;
       outline: none;
}

.carousel-five-slides-superparent  .slick-prev:hover {
   background: url(../media/chevron_left.svg) 0 0 no-repeat;
       color: none;
       outline: none;
}
.carousel-five-slides-superparent  .slick-prev {
   background: url(../media/leftAroSmlbk.png) 0 0 no-repeat;
   height: 18px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   left: 10px;
   z-index: 1;
   top: 50%;
   border: none;
}

.carousel-five-slides-superparent .carousel-five-slides-parent{
/*width:634px;*/
height:200px;
background:white;
border: 1px solid lightgray;
}

.carousel-five-slides-superparent .row-style{
    margin-left: auto;
    margin-right: auto;
    width: 89%;
    margin-bottom: 24px;
    }

.carousel-five-slides-superparent .view-all{
text-align:center;
font-size:14px;
margin-right:20px;
}

.carousel-five-slides-superparent .heading-style{
    color: #444444;
}

.carousel-five-slides-superparent .body-style{
text-align:center;
width:84%;
margin-left: 5px;
}

.carousel-five-slides-superparent .view-row-style{
text-align:center;
margin-top:69px;
}


.carousel-five-slides-superparent .first-col:hover {
background-color:#ebf9ff
}

.carousel-five-slides-superparent .slides-div{
height:166px;
border-right: 2px solid #f2f2f2;
}
        /*Agri-Lang*/

.agri-lang-parent{
     margin-bottom:20px;
    width: 100%;
    padding: 12px;
    /*height:102px;*/
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    background:white;
    }

.agri-lang-parent .myButton{

margin-top:0px;
width:20%;
}

.agri-lang-parent .btn-primary-custom{


margin-bottom:5px;
}

/*.agri-lang-parent .selectCSS{
width
}*/
.agri-lang-parent .langDropdown{
display: inline-block;
width:74%;
}

.agri-lang-parent .agri-drop{
margin-bottom:10px;
}
/*

.agri-lang-parent .agri-drop{
float:right;
}


*/

.agri-lang-parent .banner-right{
background:white;

}
.agri-lang-parent .agri-ctr{
margin-top:10px;
margin-right:4px;
float:left;
}



.agri-lang-parent .heading-title {

    font-size: 14px;
    color: #444;
    font-weight: 400;
    margin-bottom: 15px;
    width:100%;
    text-transform: capitalize;
}
.agri-lang-parent .myButton:hover{
     background-color: #337ab7;
        border-color: #337ab7;
        color:#fff;
}
.agri-lang-parent .drp1 select, .waystobank .drp2 select{
        background: #fff;
        color: #555;
        font-size: 14px;
}

.agri-img-ctr{
margin-right:10px;
margin-top:10px;
}

        /*Agri-Hero-Carousel*/
.agri-hero-carousel-container {
    overflow:hidden;
    display:none;
    border:1px solid #dedede;
}
.agri-hero-carousel-container.slick-initialized {
    display:block;
}
.agri-hero-carousel-container.slick-slider {
    margin-bottom: 20px;
    z-index: 0;
}
.agri-hero-carousel-container .be-ex-hero-carousel {
    float:left;
    overflow:hidden;
    display:inline;
}
.agri-hero-carousel-container .hero-carousel-class {
    background: #d7e7f1;
    position:relative;
}
.agri-hero-carousel-container .be-ex-banner {
    border-radius:4px;
    background: #d7e7f1;
    /*border:1px solid #dedede; */
    box-shadow:0px 1px 1px rgba(0,0,0,0.05);
}
.agri-hero-carousel-container .be-ex-banner img {
    min-height: 300px;
    /*width:100%;*/
}
.agri-hero-carousel-container .be-ex-carousel-content {
    position:absolute;
    top:0;
    bottom:0;
    width:100%;
    color:#969696;
    overflow:hidden;
}
.agri-hero-carousel-container .slick-next.slick-disabled {
    background: url('../media/banner-chevron-next.png') 0 0 no-repeat;
}
.agri-hero-carousel-container .slick-prev.slick-disabled{
    background: url('../media/banner-chevron-prev.png') 0 0 no-repeat;
}
.agri-hero-carousel-container .slick-next, .agri-hero-carousel-container .slick-prev  {
   height: 32px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   z-index: 1;
   top: 45%;
   border: none;
}
.agri-hero-carousel-container .slick-next {
    right: 6px;
    background: url('../media/banner-chevron-next.png') 0 0 no-repeat;
}
.agri-hero-carousel-container .slick-prev {
   background: url('../media/banner-chevron-prev.png') 0 0 no-repeat;
   left: 6px;
}
.agri-hero-carousel-container .be-ex-large-headline {
    margin-bottom:20px;
    width:41%;
    color: #444444;
    position:relative;
}
.agri-hero-carousel-container .be-ex-large-headline .open-quote {
    position: absolute;
    top: 7px;
    left: 12px;
    z-index: 1;
}
.agri-hero-carousel-container .be-ex-large-headline .quote {
    position: relative;
    z-index: 2;
}
.agri-hero-carousel-container .be-ex-large-headline .close-quote {
    position: relative;
    bottom: 0px;
    left: -10px;
    z-index: 1;
}
.agri-hero-carousel-container .be-ex-large-headline blockquote {
    line-height:25px;
    border-left:0px;
    font-size: 20px;
    font-weight:200;
    color:#444444;
    text-transform:none;
    padding:57px 7px 0px 57px;
    margin: 0 0 0px;
    width: 96%;
}

.agri-hero-carousel-container .be-ex-large-headline blockquote:empty {
    background:none;
}
 .agri-hero-carousel-container .be-ex-sub-title {
     width:41%;
    font-size:16px;
    font-weight:400;
    text-align:left;
    padding:0px 57px 25px 57px;
    color:#444444;
    clear:both;
    line-height:24px;
    font-family:inherit;

 }
.agri-hero-carousel-container .be-ex-button {
    margin-left: 6%;
    float:left;
    padding: 0px;
    border-radius: 4px;
    margin-top: 0px;
    font-family:inherit;
}

.agri-hero-carousel-container .apply-online {
    margin-left: 2%;

}
.agri-hero-carousel-container .apply-online a.btn{
    color: #1d86ff;
    background-color: #fff;
    border: 1px solid #1d86ff;
}
.agri-hero-carousel-container .apply-online a.btn:hover,.agri-hero-carousel-container .apply-online a.btn:focus{
    background-color: #e6e6e6;
        border-color: #adadad;
        color: #333;
}


.agri-hero-carousel-container .be-ex-button .btn{
     background-color: #1d86ff;
       color: #fff;
       border: 1px solid transparent;
    margin-top: 10px;
    padding:5px 12px;
}
.agri-hero-carousel-container .be-ex-button .btn:empty {
    border:0px;
    background:none;
}
.agri-hero-carousel-container .be-ex-button a {
     font-size:16px;
     color:#005E9D;
     font-weight:200;
     text-transform:uppercase;
}
.agri-hero-carousel-container .be-ex-button a:hover,
.agri-hero-carousel-container .be-ex-button a:focus {
    background-color: #337ab7;
        border-color: #337ab7;
        color: #fff;
}
/*.agri-hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
      font-size:16px;
      font-weight:200;
      float:left;
      margin-top: 16px;
      margin-left: 3%;
      text-transform:uppercase;
      position:relative;
}
.agri-hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback a {
    color:#005E9D;
}
.agri-hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback a:hover {
    color:#01347A;
}*/
.agri-hero-carousel-container .slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.agri-hero-carousel-container .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0px 2px;
    padding: 0px 0px 12px 0px;
    cursor: pointer;
}
.agri-hero-carousel-container .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.agri-hero-carousel-container .slick-dots li button:before {
    color: rgb(0, 94, 160);
    content: "○";
    font-size: 15px;
    height: 10px;
    left: 0px;
    line-height: 10px;
    position: absolute;
    text-align: center;
    top: -1px;
    width: 10px;
 }
.agri-hero-carousel-container .slick-dots li.slick-active button:before {
    color: rgb(0, 94, 160);
    content: "●";
    opacity: 1;
    top: -1px;
}



    /*Latest-Corporate-Footer*/

.latest-corporate{
    margin: 20px 0px 20px 0px;
}
.latest-corporate .latest-corporate-main-heading{
    margin-bottom: 10px;
}
.latest-corporate .latest-corporate-heading{
    width: 50%;
    padding: 10px 6px 29px 30px;
}
.latest-corporate .latest-corporate-heading h2{
    margin-bottom: 10px;

}
.latest-corporate .latest-corporate-heading h2 a{
    color: inherit;
}
.latest-corporate .latest-corporate-content{
    position: relative;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    padding: 10px;
    height: 163px;
    margin-bottom: 20px;
    overflow:hidden;
    width: 708px;
    margin-right: 10px;
}
.latest-corporate .latest-corporate-image{
    position: absolute;
    right: 0;
    top: 0;
    margin-bottom: 0;
    padding-right: 0px;
}
.latest-corporate .code-img{
    float: right;
}

.latest-corporate .slick-prev.slick-disabled{
background: url(../media/carouselL.svg) 0 0 no-repeat;
}

.latest-corporate button:focus{
outline: 0px;
}

.latest-corporate  .slick-next {
   background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 0;
   z-index: 1;
   top: 50%;
   border: none;
   margin-right: 7px;
}
.latest-corporate  .slick-prev {
   background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   top: 50%;
   border: none;
}


.latest-corporate .slick-next.slick-disabled{
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}

.latest-corporate  .slick-prev:hover {
background: url(../media/carousel-left.svg) 0 0 no-repeat;
}

.latest-corporate  .slick-next:hover {
background: url(../media/carousel-right.svg) 0 0 no-repeat;
}
.latest-corporate  .slick-next.slick-disabled:hover {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}
.latest-corporate button:focus{
outline: 0px;
}
.latest-corporate  .slick-prev:focus {
background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
}

.latest-corporate  .slick-next:focus {
background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
}
.latest-corporate  .slick-next.slick-disabled:focus {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}
@media screen and (max-width: 600px){
    .latest-corporate .latest-corporate-heading p{
        display: none;
    }
    .latest-corporate .latest-corporate-heading{
        width: 100%;
        padding: 0px;
    }
    .latest-corporate .latest-corporate-heading h2{
        margin-top: 10px;
        font-size: 16px;
        font-weight: 600;
        padding-left: 4px;
    }
    .latest-corporate .latest-corporate-image{
        width: 100%;
        position: relative;
        height: 103px;
        overflow: hidden;
    }
    .latest-corporate .code-img{
        width: 100%;
    }
    .latest-corporate .slick-prev{
        display: block !important;
    }
    .latest-corporate .slick-next{
        display: block !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 601px){
    .latest-corporate .latest-corporate-heading{
        width: 100%;
        z-index: 9;
        padding: 0px;
    }
    .latest-corporate .latest-corporate-content{
        height:auto
    }
    .latest-corporate .slick-prev{
        display: block !important;
    }
    .latest-corporate .slick-next{
        display: block !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 480px){
    .agri-hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
         padding:57px 7px 0px 40px;
    }

    .agri-hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
        margin-left: 2%;
    }
}
/*PWB-7929*/
@media (max-width: 400px) and (min-width: 320px){
	.carousel-three-superparent .carousel-three-parent .slider-image1 .img-ctr{
         width: 100%;
         margin: auto;
    }
    .carousel-three-superparent .carousel-three-parent .first-col{
         height: 205px;
    }
}
/*BBENH-252*/
.slick-arrow:focus-visible, .carousel-three-slides-div:focus-visible, .carousel-four-div:focus-visible, .carousel-three-div:focus-visible, .slick-arrow:focus, .carousel-three-slides-div:focus, .carousel-four-div:focus, .carousel-three-div:focus{
    outline: none;
}
.social-ways-to-bank-parent .be-ex-image-ctr img{
    cursor: pointer;
}
/*BBENH-252*/
/*ThreeCarouselWithLinks*/
 .carousel-three-links-superparent {
     clear: both;
     overflow:hidden;
     margin-top:20px;
     margin-bottom:20px;
}
 .carousel-three-links-superparent .carousel-three-links-div{
     cursor:pointer;
     margin-right: 10px;
}
 .carousel-three-links-superparent .carousel-three-links-parent{
     display: none;
}
 .carousel-three-links-superparent .carousel-three-links-parent.slick-initialized.slick-slider{
     display: block;
}
 .carousel-three-links-superparent .carousel-links-heading{
   /*  cursor:pointer;*/
     margin-bottom: 10px;
     text-transform: capitalize;
}
 .carousel-three-links-superparent button:focus{
     outline: 0px;
}
 .carousel-three-links-superparent .view-row-style{
     text-align: center;
     margin-top: 40%;
}
 .carousel-three-links-superparent .first-col{
     height: 228px;
     background: #fff;
     float: left;
     padding: 10px;
     padding-top: 15px;
     border: 1px solid #ddd;
}
 .carousel-three-links-superparent .be-ex-content {
     margin: 0px ;
     padding: 0px ;
     margin-top: 10px;
}
 .carousel-three-links-superparent .be-ex-title{
     height:auto;
     cursor: default;
}

.carousel-three-links-superparent .be-ex-title a{
color: #444;
}
 .carousel-three-links-superparent .img-ctr {
     max-height: 105px;
}
 .carousel-three-links-superparent .font-style{
     color: #444;
     font-weight: 600;
     font-size: 16px;
     height: 35px;
     max-height: none;
}
 .carousel-three-links-superparent .inner-title{
     line-height: 20px;
     height: 40px;
     overflow: hidden;
     font-size: 14px;
     color: #444;
}
 .carousel-three-links-superparent .slider-image1{
     height:auto;
     margin-top: 10px;
     text-align: center;
     cursor: default;
}
 .carousel-three-links-superparent img{
  width:100%;
 }
 .carousel-three-links-superparent .slick-next {
     height: 47px;
     width: 47px;
     text-indent: -9999px;
     position: absolute;
     right: 9px;
     z-index: 1;
     top: 49%;
     border: none;
}
 .carousel-three-links-superparent .slick-prev {
     height: 47px;
     width: 47px;
     text-indent: -9999px;
     position: absolute;
     left: 0;
     z-index: 1;
     top: 49%;
     border: none;
}
 .carousel-three-links-superparent .inner-title{
    c margin-top: 0px;
     margin-bottom: 0px;
     display: none;
}
 .carousel-three-links-superparent a.carousel-link{
     margin: 12px;
}
 @media (min-width: 960px) {
     .carousel-three-links-superparent .inner-title{
         margin-top: 10px;
         height: 35px;
         display: none;
         font-size: 16px;
         color: #444;
    }
     .carousel-three-links-superparent .be-ex-title{
         display: block;
    }
}
@media (min-width: 768px) and (max-width: 959px) {
    .carousel-three-links-superparent .slick-next {
      top: 55%;
    }
     .carousel-three-links-superparent .slick-prev {
       top: 55%;
    }
}
 @media (max-width: 767px){
     .carousel-three-links-superparent {
         margin-bottom: 20px;
    }
     .ways-to-bank-parent .show-for-small {
         display: block;
    }
     .ways-to-bank-parent .hide-for-small{
         display: none;
    }
}
 @media (min-width: 541px) and (max-width: 959px) {
     .carousel-three-links-superparent .first-col {
        height: 205px;
    }
     .carousel-three-links-superparent img {
         max-width: 198px;
    }
}
 @media (max-width: 540px) {
     .carousel-three-links-superparent img {
         max-width: 198px;
    }
     .carousel-three-links-superparent .first-col {
         height: 200px;
         padding-top: 10px;
    }
     .carousel-three-links-superparent .be-ex-content {
         margin-top: 5px;
    }
     .carousel-three-links-superparent .close-button-video img{
           max-height: 25px;
           max-width: 25px;
     }
}
 @media (min-width: 481px) and (max-width: 540px) {
     .carousel-three-links-superparent img {
         width: 200px;
    }
     .carousel-three-links-superparent .first-col {
         height: 215px;
    }
    .carousel-three-links-superparent .close-button-video img{
          max-height: 25px;
          max-width: 25px;
     }
}
 @media (max-width: 400px) and (min-width: 320px) {
     .carousel-three-links-superparent img {
         width: 150px;
    }
     .carousel-three-links-superparent .first-col {
         height: 200px;
         padding-top: 10px;
    }
     .carousel-three-links-superparent .be-ex-content {
         margin-top: 5px;
    }
    .carousel-three-links-superparent .close-button-video img{
         max-height: 25px;
         max-width: 25px;
    }
    .carousel-three-links-superparent .img-ctr{
         width: 100%;
         margin: auto;
    }
    .carousel-three-links-superparent a.carousel-link{
         margin: 22px;
    }
}
